group:
  description: ''
  name: Ikaros-521
  projects:
  - description: ''
    mirrorRelease: false
    name: ONVIF-Official-documents
    topic: ''
  - description: ''
    mirrorRelease: false
    name: STM32_alarm_clock_demo
    topic: ''
  - description: ''
    mirrorRelease: false
    name: STM32_LCD_show_calendar_demo
    topic: ''
  - description: ''
    mirrorRelease: false
    name: STM32_ESP8266_AP_mode_TCP_UDP
    topic: ''
